<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <HorizontalLayout name="layFilter" bkcolor="0xFFF5F5F5" height="38" padding="8,2,0,0" inset="0,2,0,2">
    <HorizontalLayout height="28" width="243" bordersize="1" padding="0,1,0,0" bordercolor="0xFFD6D6D6" bkcolor="0xffffffff">
      <Control name="search_icon"  height="12" width="12" padding="8,8,0,0"
               bkimage="file='plugin/bdpan/item/find.png' source='0,0,12,12'" />
      <Edit name="editSearch" text="" align="leftmiddle" animation="true" height="26" width="196"
           userdata="查找下载任务" padding="0,1,1,1"/>
	  <Button name="btnClearSearch" animation="true" width="24" height="24" padding="0,2,2,2"  tooltip="清空搜索内容" visible="false"
			normalimage="file='plugin/bdpan/item/pan_item_delete.png' source='0,0,24,24'"
			hotimage="file='plugin/bdpan/item/pan_item_delete.png' source='24,0,48,24'"
			pushedimage="file='plugin/bdpan/item/pan_item_delete.png' source='48,0,72,24'"
			disabledimage="file='plugin/bdpan/item/pan_item_delete.png' source='72,0,96,24'"/>
    </HorizontalLayout>
    <Control />
    <Button name="btnDeleteFile" animation="true" width="12" height="13"  padding="0,8,10,0" tooltip="清空任务"
			normalimage="file='plugin/bdpan/item/delete.png' source='0,0,12,13'"
			hotimage="file='plugin/bdpan/item/delete.png' source='12,0,24,13'"
			pushedimage="file='plugin/bdpan/item/delete.png' source='12,0,24,13'"
	/>
  </HorizontalLayout>
</Window>